Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:04:29 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Purring Blueberry                    Hi           05:44 PM, 20th Feb                     Purring Blueberry                    On other previous orders           05:44 PM, 20th Feb                     Purring Blueberry                    I xhoae           05:44 PM, 20th Feb                     Purring Blueberry                    I chose a certain size           05:45 PM, 20th Feb                     Purring Blueberry                    For feeding bottle and pacifier           05:45 PM, 20th Feb                     Purring Blueberry                    I recieve wrong sizes           05:45 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:50 PM, 20th Feb                   Algaili                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           05:59 PM, 20th Feb                   Algaili                   Hi,   Looks like we are not connected.   Please feel free to reach out to us  Thank you for shopping with us.           06:03 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130189